/* -----CASE STUDY POST  ---- */

.case-study-article {
    margin-top: -180px;
    min-height: 100vh;
    padding-bottom: 50px;
}

.case-study-article img {
    opacity: 1;
    border-radius: 20px;
    width: 340px;
    height: 182px;
}

.case-study-img-container {
    display: flex;
    justify-content: center;
    margin-bottom: 75px;
}

.case-study-title {
    display: flex;
    justify-content: center;
    font-size: 36px;
    width: 50%;
    margin: 10px auto;
    text-align: center;
    line-height: 1.1em;
}

.case-study-title h2 {
    font-weight: 700;
    text-align: left;
}

.case-study-content  {
    display: flex;
    flex-direction: column;
    align-content: flex-start;
    width: 50%;
    margin: 20px auto;
}

.case-study-content p {
    text-align: left;
    margin: 5px auto;
}

.case-study-content a:hover {
    color: #3273dc;
    text-decoration: underline;
}

@media (max-width: 767px) {
    .case-study-article img {
        width: 250px;
        height: 150px;
    }

    .case-study-title {
        font-size: 1.5em;
        padding: 30px;
        width: 100%;
    }

    .case-study-content  {
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding: 20px 50px;
        width: 100%;
        margin: 0 auto;
    }

    .case-study-article {
        margin-top: -110px;
    }
}

/* ------- POST CARD ---- */

.post-article { 
    padding-bottom: 20px;
}

.post-article img {
    opacity: 1;
    border-radius: 30px;
    width: 300px;
    height: 160px;
  
}

.post-body-container {
    display: flex;
    justify-content: center;
}

.post-img-container {
    display: flex;
    justify-content: center;

}


.post-title {
    display: flex;
    justify-content: center;
}

.post-title h2 {
    font-weight: bold;
    max-width: 700px;
    text-align: left;
    margin: 20px auto;
    line-height: 1.2em;
    font-size: 0.8em;
    color: black;
    opacity: 0.8;
    text-decoration: none;
    padding: 10px 15px;
}

.post-title h2:hover {
    color: #8800ff;
} 

.post-content  {
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 350px;
    margin-left: 20px ;
}

.post-card-read-more {
    max-width: 500px;
    margin-left: 20px;
    margin-top: 5px;
}

.post-card-read-more a {
    text-decoration: underline;
    text-transform: uppercase;
    color: #8800FF;
    font-weight: 700;
}

.post-bottom-line {
    border-bottom: 2px solid #e5e5e5;
    max-width: 550px;
    margin: 60px auto 20px auto;
}

@media (max-width: 767px) {
    .post-title {
        width: 100%;
    }
    .post-title h2 {
        font-size: 0.7em;
        text-align: initial;
    }

    .post-content {
        width: 100%;
        padding: 20px 0;
    }

    .post-body-container {
        flex-direction: column;
    }
}